body
   {
     margin-top:0px;
     padding-top: 0px;
     color:#000000;
     background-color:#fff;
     margin-left:auto;
     margin-right:auto;
     text-align:center;
     font-size:12px;
     font-family:Verdana, Tahoma, sans-serif, Serif, Georgia, Tahoma;
     width:100%;
     cursor:auto;

  }

img{border:none}

input, textarea{background-color:#ffffff;border:solid 1px #999999;margin:2px;}

iframe { border: none; }

.ifban { border: none; overflow: hidden; margin:0px; padding:0px;}


.topban
       {
          max-width:1080px;
          width:1080px;
          margin-left:auto;
          margin-right:auto;
          text-align:center;
          margin-top:0px;
          overflow-x:hidden;
          background-color:#8e909c;
}

.main
     {
       max-width:1080px;
       width:1080px;
       background-color:#fff;
       margin-left:auto;
       margin-right:auto;
       cursor:auto;
      border-spacing: 0px;
}

.mleft{width:180px;text-align:center;vertical-align:top;}
.mright{width:190px;text-align:center;vertical-align:top;}
.mcenter{text-align:center;vertical-align:top;padding:3px;max-width:800px;width:800px;}



.logo
    {
      max-width:1080px;
      width:1080px;
      border:solid 1px #8e909c;
      margin-left:auto;
      margin-right:auto;
      cursor:auto;
      border-spacing: 0px;
      background-color: #fff;
    }


.vhost img { vertical-align: middle;}

.band { margin-left:auto;margin-right:auto;text-align: center; max-width: 728px;}


.alogo{height:100px;}
.lleft{width:180px;max-width: 180px;text-align:center;vertical-align:middle;}
.lleft a{text-decoration:none;color:#0033cc;font-weight:bold;font-size:11px;}
.lleft a:hover{text-decoration:underline;}
.lright{width:190px;max-width:190px;text-align:center;vertical-align:middle;}
.lcenter{text-align:center;vertical-align:middle; width: 70%;}
.dlogo{background:#8e909c;height:20px;font-size:11px;color:#fff;font-weight:bold;text-align:center;}
.dlogo td{text-align:center;}
.dlogo a{color:#fff;font-size:11px;font-weight:bold;text-decoration:none;}
.dlogo a:hover{text-decoration:underline;}



.rsssoc{width:100%;text-align:center;}
.rsssoc img{width:38px;padding:5px;}
.rsssoc a{color:#03c;font-size:13px;font-weight:bold;text-decoration:none;}
.rsssoc a:hover{text-decoration:underline;}


.msearch{max-width:180px;margin-left:auto;margin-right:auto;text-align:center;margin-top:10px;margin-bottom:10px;}


.topart
       {
          width:100%;
          border:solid 1px #fff;
          border-collapse:collapse;
          font-size:11px;
          text-align:left; 
          border-spacing: 0px;
       }

.topart td{border:solid 1px #fff;border-collapse:collapse;padding:2px;margin:2px;}
.topart tr{border:solid 1px #fff;border-collapse:collapse;}
.topart a{font-size:11px;color:#0033cc;font-weight:bold;text-decoration:none;}
.topart a:hover{text-decoration:underline;}
.topart h3{font-size:14px;}
.topart p{margin:0px;padding:0px;}

.col1 { width: 10%; }
.col2 { width: 20%; }
.col3 { width: 20%; }
.col4 { width: 20%; }
.col5 { width: 17%; }
.col6 { width: 13%; }


.centerd { margin-left: auto; margin-right: auto; text-align: center; }

.title1 {background:#8e909c url('../img/line.gif') repeat;min-height:20px;color:#fff; }
.title1 h2, .title1 h1{font-size:13px;font-weight:bold;margin:0px;padding:0px;padding-left:9px;text-align:left;}
.title1 a {text-decoration:none;color:#0033cc;font-weight:bold;}
.title1 a:hover{text-decoration:underline;}

.title2{background:#8e909c;min-height:20px;color:#fff;font-weight:bold;}
.title2 h2, .title2 h1{font-size:13px;font-weight:bold;display:inline;padding-left:9px;}
.title2 a{color:#ffffff;font-size:12px;font-weight:bold; text-decoration: none;}
.title2 a:hover{text-decoration:underline; color: #000;}

.top10menu, .votemenu, .menumenu, .cloudmenu{position:fixed;top:-1000px;}

.counter{border-top:solid 1px #8e909c;border-collapse:collapse;padding:4px;font-size:11px;color:#666;}
.counter a{font-size:10px;text-decoration:none;list-style:none;padding:0px 6px;color:#0033cc;}
.counter a:hover{font-size:10px;text-decoration:underline;}


.vote { width: 184px; overflow:hidden;}
.vote iframe { width: 184px; overflow:hidden; }

.top10 {margin:0px;padding:0px;text-align:left;}
.top10 ol{margin:0px;padding:0px;text-align:left;list-style:decimal inside; position: relative; right:0px;}
.top10 div { position: relative; top: 0px; }
.top10 li{margin-bottom:6px;}
.top10 a{font-size:11px;color:#0033cc;font-weight:bold;text-decoration:none;}
.top10 a:hover{text-decoration:underline;}


.langmenu { margin-left: auto; margin-right: auto; text-align: center; }

.menu ul{position:relative;top:0px;left:0px;min-width:184px;margin:0px;padding:0px;text-align:left;border:none;color:#fff;font-weight:bold;}
.menu li{background:#8e909c url('../img/line.gif') repeat-y;list-style:none outside;padding-left:9px;border-bottom:solid 1px #ffffff;min-height:20px;vertical-align:middle;margin-left:0px;}
.menu h3, .menu h2{font-size:13px;font-weight:bold;display:inline;}
.menu a {color:#fff;font-weight:bold;text-decoration:none;}
.menu a:hover{text-decoration:underline;}


.larts 
 { 
    min-width:400px;
    padding:0px 2px;
    padding-right:0px;
    margin-right:0px;
    display:table-cell;
    text-align:right;
}




.lnews
{
    width: 180px;
    max-width: 180px;
    display:table-cell;
    padding-left: 4px;
    text-align: left;
   font-size:11px;
}


.last
     {
       padding:0px;
       margin-bottom:10px;
       margin-top:10px;
       border:solid 1px #eee;
       -moz-border-radius:6px;
       -webkit-border-radius:6px;
       -khtml-border-radius:6px;
       border-radius:6px;
       background-color:#fff;
       font-weight:normal; 
       width:100%; 
       max-width:100%;
       font-size: 11px;
   }


.last h2 { font-size: 11px; font-weight: normal; margin: 0px; padding: 0px }
.last a{color:#666;text-decoration:none; display:block; width:100%;height:100%;}
.last a:hover{color:#000;text-decoration:none;}
.lastsm{width:100%;display:table-cell; padding-left: 4px;vertical-align:top;padding-right:4px; }
.lastsi{width:126px;display:table-cell;}


.tags{text-align:justify;padding:3px;margin-left:auto;margin-right:auto;}
.tags a{text-decoration:none;color:#0033cc;font-weight:bold;}
.tags a:hover{text-decoration:underline;}
.tagsa { color:#fff; text-decoration: none; font-weight: bold;}


.arts{text-align:justify;padding:30px 5px;}
.arts h2{font-size:14px;}
.arts h1{font-size:16px;text-align:center;}
.arts a{color:#0033cc;font-weight:bold;text-decoration:none;}
.arts a:hover{text-decoration:underline;}
.arts img { max-width: 640px; }

.arts form select { max-width: 250px; font-size: 11px; }
.arts form input  { font-size: 11px; }


.arttbl 
 { 
   min-width: 500px; 
   max-width: 600px; 
   margin-left: auto; 
   margin-right: auto; 
   border: solid 1px #aaa; 
   border-collapse: collapse; 
   margin-top: 5px; 
   margin-bottom: 5px; 
   border-spacing: 0px;
 }
.arttrl tr { border: solid 1px #aaa ;  }
.arttbl td { border: solid 1px #aaa ;  padding: 3px; }
.arttbl p { margin:0px; padding:0px;}

.gr { text-align: left ; border-spacing: 0px; }
.gr td { padding: 2px; }


.prtp{margin:0px;text-align:right;float:right;width:500px;}
.prtp a{color:#999999;text-decoration:none;}
.prtp a:hover{text-decoration:underline;}

.arttopdate{text-align:left;margin-top:20px;margin-bottom:20px;}
.artblock{text-align:left;margin-top:10px;margin-bottom:10px;}
.artblock a{font-size:10px;color:#0033cc;font-weight:bold;text-decoration:none;}
.artblock a:hover{text-decoration:underline;}


.artdate{text-align:right;font-style:italic;}
.viewcount{text-align:right;font-size:11px;color:#666;font-style:italic;}


.arttegs{font-size:10px;color:#999;margin:8px 0px 8px 0px; text-align:left;}
.arttegs a{font-size:10px;color:#0033cc;font-weight:bold;text-decoration:none;}
.arttegs a:hover{text-decoration:underline;}

@media (max-width:1000px), (max-device-width: 1000px)
{
.top10menu{position:fixed;top:32px;right:2px;width:40px;z-index:1000; }
.votemenu{position:fixed;top:128px;right:2px;width:40px;z-index:1000; }
.lright{display: none;}
.mright{ position:fixed; right: -200px;}

.arts { padding-right: 40px;}

.top10menu:hover~.top10, .top10:hover
  { 
    width:184px;
    position:fixed;
    right:36px;
    top:32px;
    z-index:1000;
    background-color:#fff;
    border:solid 1px #ccc;
  }


.votemenu:hover~.vote, .vote:hover
  { 
    width:184px;
    position:fixed;
    right:36px;
    top:128px;
    z-index:1000;
    background-color:#fff;
    border:solid 1px #ccc;
  }

}


@media (max-width:850px), (max-device-width: 850px)
{
.arts { padding-left:40px; padding-right:40px;}
.menumenu{position:fixed;top:32px;left:2px;width:40px;z-index:1000; }
.cloudmenu{position:fixed;top:128px;left:2px;width:40px;z-index:1000; }
.lleft {display: none;}
.mleft, #ban1 { position:fixed; left: -200px;}

.menumenu:hover~.menu, .menu:hover
  { 
    width:184px;
    position:fixed;
    left:36px;
    top:32px;
    z-index:1000;
    background-color:#fff;
    border:solid 1px #ccc;
  }

.cloudmenu:hover~.cloud, .cloud:hover
  { 
    width:184px;
    position:fixed;
    left:36px;
    top:128px;
    z-index:1000;
    background-color:#fff;
    border:solid 1px #ccc;
  }
}

@media (max-width:650px), (max-device-width: 650px)
{
  .arts { padding-left:40px; padding-right:40px;}
  .lnews { display: none; }
}


.tagsf table{width:60%;margin-left:auto;margin-right:auto;border:none;}
.tagsf td{text-align:left;margin:2px;padding:2px;border:none;}


.sscreen{width:100%;text-align:center;margin-bottom:10px;}
.sscreen a{font-size:13px;color:#0033cc;font-weight:bold;text-decoration:none;padding:0px 5px;}
.sscreen a:hover{text-decoration:underline;}


.newsfrm{font-size:11px;text-align:left;margin-left:30px;float:left;}
.newsfrm select, .newsfrm input{font-size:11px;padding:1px;}
.newscal{float:right;margin:0px;}

/* .th11 { margin: 0px; padding: 0px; display: inline; text-align: center; } */

.th1 { font-size: 14px; }

.newsdate{font-size:11px; float:left;}


  .vind { width:100%; text-align:center;}
  .vind iframe { margin: 3px 2px;} 
  .pvid { text-align:right; padding-right:10px;}
  .pvid a {text-decoration:none;color:#0033cc;font-weight:bold;font-size:11px;}
  .pvid a:hover {text-decoration:underline;}
  
  
.title1v {background:#8e909c url('../img/line.gif') repeat;min-height:20px;color:#fff;}
.title1v h2{font-size:13px;font-weight:bold;margin:0px;padding:0px;padding-left:9px;text-align:left;}
.title1v a{text-decoration:none;color:#0033cc;font-weight:bold;}
.title1v a:hover{text-decoration:underline;}
.title2v{background:#8e909c;min-height:20px;color:#fff;font-weight:bold;text-align: right;}
.title2v h2{font-size:13px;font-weight:bold;display:inline; padding-right:9px; padding-top:1px;}
.title2v h2 a{color:#ffffff;font-size:12px;font-weight:bold; text-decoration:none;}
.title2v h2:hover a{color:#ffffff;font-size:12px;font-weight:bold; text-decoration: underline;}

.map{margin:0px;padding:0px;margin-left:30px;width:80%;text-align:left;font-weight:bold;}
.map a{font-size:12px;color:#0033cc;font-weight:bold;text-decoration:none;}
.map a:hover{text-decoration:underline;}
.map p{padding:0px;margin:0px;margin-bottom:20px;font-weight:normal;}
.map li { margin: 15px 0px; }
.mapart { list-style: inside none; font-weight: normal;}

.up{position:fixed;top:50%;right:0px;}

.p4g_common_table{width:500px;font-size:11px;font-family:tahoma,arial; margin-left: auto; margin-right: auto; }
.p4g_1_td{padding-right:10px;border-left:1px solid #aaaaaa;border-top:1px solid #aaaaaa;border-right:1px solid #aaaaaa;color:#ff7f00;}
.p4g_2_td{border-bottom:1px solid #aaaaaa;padding-right:10px;}
.p4g_price_table{font-family:tahoma,arial;width:100%;font-size:11px;border-left:1px solid #aaaaaa;border-right:1px solid #aaaaaa;;border-bottom:1px solid #aaaaaa;}
.p4g_lline{border-bottom:1px solid #d9d9d9;padding-right:8px;}
.p4g_bullet{list-style-image:url(http://price.nadavi.com.ua/imgp/arr_30.gif);padding-bottom:0px;}
.p4g_ul{margin-left:25px;margin-top:0px;margin-right:10px;margin-bottom:0px;}
.p4g_link1{font-family:tahoma,arial;font-size:11px;color:#999999}
.p4g_link2{font-family:tahoma,arial;font-size:11px;color:#2c5299}
.p4g_link3{font-family:tahoma,arial;font-size:10px;color:#ff7f00}
